@import url(https://fonts.googleapis.com/css?family=Libre+Baskerville&subset=latin,latin-ext);
@import url(https://fonts.googleapis.com/css?family=Noto+Serif);

.img270 {
	display: flex;
	flex-flow: wrap; 
	justify-content: space-around;
}

.img270 img {
	width: 100%;
	max-width: 270px;
	padding: 3px;
}

.img270 article {
	padding: 5px;
	margin: 5px 5px 60px 5px;
	box-shadow: 0 4px 8px 0 rgba(0, 0, 0, 0.2), 0 6px 30px 0 rgba(0, 0, 0, 0.19);
}

.img270 img:hover {
    opacity: 0.8;
    filter: alpha(opacity=80); /* For IE8 and earlier */
}

.desc {
	width: 100%;
	color: #fff;
	font-size: 20px;
	font-family: 'Libre Baskerville', serif;
	font-weight: normal;
	line-height: normal;
	color: #333;
	padding: 10px 1px 20px 1px;
	text-align: center;
	max-width: 273px;
}

.imgsint {
	display: flex;
	flex-flow: wrap; 
	justify-content: space-around;
}

.imgsint img {
	width: 100%;
	max-width: 270px;
	padding: 3px;
}

.imgsint article {
	padding: 5px;
	margin: 5px 5px 60px 5px;
	box-shadow: 0 4px 8px 0 rgba(0, 0, 0, 0.2), 0 6px 20px 0 rgba(0, 0, 0, 0.19);
}

.imgsint img:hover {
    opacity: 0.8;
    filter: alpha(opacity=80); /* For IE8 and earlier */
}

.descint {
	width: 100%;
	color: #fff;
	font-size: 0.85em;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-weight: bold;
	line-height: normal;
	color: #333;
	padding: 10px 1px 20px 1px;
	text-align: center;
	max-width: 270px;
}

.imghome {
	display: flex;
	flex-flow: wrap; 
	justify-content: space-around;
}

.imghome img {
	width: 100%;
	max-width: 270px;
	border: 1px solid #CCC;
}

.imghome article {
	padding: 5px;
	margin: 5px 5px 5px 5px;
}

.imghome img:hover {
    opacity: 0.8;
    filter: alpha(opacity=80); /* For IE8 and earlier */
}

.deschome {
	width: 100%;
	color: #fff;
	font-size: 0.80em;
	font-family: Trebuchet MS, sans-serif;
	font-weight: normal;
	line-height: normal;
	color: #333;
	padding: 10px 1px 10px 1px;
	text-align: center;
	max-width: 273px;
}

.deschome a {
	color: #333;
	font-weight: bold;
	text-decoration: none;
}

.deschome a:hover {
	color: #009900;
	text-decoration: underline;
	border-bottom: 1px dashed #009900;
}


.imgpubli {
	display: flex;
	flex-flow: wrap; 
	justify-content: space-around;
}

.imgpubli img {
	width: 100%;
	max-width: 270px;
}

.imgpubli article {
	padding: 5px;
	margin: 5px 5px 30px 5px;
}

.imgpubli img:hover {
    opacity: 0.8;
    filter: alpha(opacity=80); /* For IE8 and earlier */
}

.descpubli {
	width: 100%;
	color: #fff;
	font-size: 15px;
	font-family: Trebuchet MS, sans-serif;
	font-weight: normal;
	line-height: normal;
	color: #333;
	padding: 10px 1px 5px 1px;
	text-align: center;
	max-width: 273px;
}

.imgcirc {
	display: flex;
	flex-flow: wrap; 
	justify-content: space-around;
}

.imgcirc img {
	width: 100%;
	max-width: 270px;
	border-radius: 10%;
}

.imgcirc article {
	padding: 5px;
	margin: 5px 5px 20px 5px;
}

.imgcirc img:hover {
    opacity: 0.8;
    filter: alpha(opacity=80); /* For IE8 and earlier */
}

.desccirc {
	width: 100%;
	color: #fff;
	font-size: 0.85em;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-weight: normal;
	line-height: 150%;
	color: #333;
	padding: 15px 1px 30px 1px;
	text-align: center;
	max-width: 273px;
}

.desccirc a {
	color: #333;
	text-decoration: none;
}

.desccirc a:hover {
	color: #D0B673;
}

.imgtopic {
	display: flex;
	flex-flow: wrap; 
	justify-content: space-around;
}

.imgtopic img {
	margin: auto;
	max-width: 100%;
    height: auto;
	padding: 10px;
	box-sizing: border-box;
	box-shadow: 0 4px 8px 0 rgba(0, 0, 0, 0.2), 0 6px 20px 0 rgba(0, 0, 0, 0.19);
}

.imgtopic article {
	padding: 5px;
	margin: 5px 5px 30px 5px;
}

.imgtopic img:hover {
    opacity: 0.8;
    filter: alpha(opacity=80); /* For IE8 and earlier */
}

.desctopic {
	width: 100%;
	color: #fff;
	font-size: 0.80em;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-weight: normal;
	line-height: 150%;
	color: #333;
	padding: 10px 1px 15px 1px;
	text-align: center;
	max-width: 273px;
}

.desctopic a {
	color: #000000;
}

.desctopic a:hover {
	color: #D0B673;
	text-decoration: none;
}

/*Anuncie*/

.imganuncio {
	display: flex;
	flex-flow: wrap; 
	justify-content: space-around;
}

.imganuncio img {
	margin: auto;
	max-width: 100%;
	border-radius: 50%;
    height: auto;
	padding: 10px;
	box-sizing: border-box;
	box-shadow: 0 4px 8px 0 rgba(0, 0, 0, 0.2), 0 6px 20px 0 rgba(0, 0, 0, 0.19);
}

.imganuncio article {
	padding: 5px;
	margin: 5px 5px 30px 5px;
}

.descanuncio {
	width: 100%;
	color: #fff;
	font-size: 0.80em;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-weight: normal;
	line-height: 150%;
	color: #333;
	padding: 10px 1px 15px 1px;
	text-align: center;
	max-width: 273px;
}

.btninfoanuncio {
	width: 100%;
	display: flex;
	flex-flow: wrap;
	justify-content: flex-start;
	margin: 5px 5px 50px 5px;
}

/*Parceiros*/

.imgpartner {
	display: flex;
	flex-flow: wrap; 
	justify-content: space-around;
}

.imgpartner img {
	margin: auto;
	max-width: 100%;
    height: auto;
	padding: 10px;
	box-sizing: border-box;
	box-shadow: 0 4px 8px 0 rgba(0, 0, 0, 0.2), 0 6px 20px 0 rgba(0, 0, 0, 0.19);
}

.imgpartner article {
	padding: 5px;
	margin: 5px 5px 30px 5px;
}

.descpartner {
	color: #fff;
	font-size: 0.85em;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-weight: normal;
	line-height: 160%;
	color: #333;
	padding: 10px 1px 15px 1px;
	text-align: center;
	max-width: 370px;
	margin: auto;
}


@media (max-width:599px) {
	
.imgsint article:last-child {
	margin: 5px 5px 50px 5px;
}

.btninfoanuncio {
	margin: auto;
}